PCRE 'pcre_jit_compile.c' Denial of Service Vulnerability

Bugtraq ID: 85570
Class: Unknown
CVE: CVE-2014-9769
Remote: Yes
Local: No
Published: Mar 26 2016 12:00AM
Updated: Sep 21 2016 01:00PM
Credit: deb@zagge.de.
Vulnerable: PCRE PCRE 8.35
IBM Tealeaf Customer Experience 9.0.2
IBM Tealeaf Customer Experience 9.0.1
IBM Tealeaf Customer Experience 9.0
IBM Tealeaf Customer Experience 9.0.2A
IBM Tealeaf Customer Experience 9.0.1A
IBM Tealeaf Customer Experience 9.0.0A
IBM Tealeaf Customer Experience 9.0
IBM Tealeaf Customer Experience 8.8
IBM Tealeaf Customer Experience 8.7
IBM Tealeaf Customer Experience 8.6
IBM Tealeaf Customer Experience 8.0
Not Vulnerable: PCRE PCRE 8.38


 

Privacy Statement
Copyright 2010, SecurityFocus